.tp-header-contact{
    padding-left:40px;
}

.tp-header-contact-icon i{
    margin-left: 15px;
    margin-right: 0 !important;
}

.footer-counter-content h2{
    padding-left: 15px;
    padding-right: 0 !important;
}

.footer-widget-2 .footer-link i{
    padding-right: 15px;
    padding-left: 0 !important;
}

.country-list{
    left:80px;
}

.footer-social a{
    margin-right: 0 !important;
    margin-left: 20px;
}